iSync kompatible Handys

Dieses Thema im Forum "Software" wurde erstellt von physio40, 9. Juli 2008.

  1. physio40

    physio40 physio40

    Hallo, ich finde nur die iSync kompatible Liste für 2.4
    Mittlerweile unter Leopard existiert 3.0. Gibt es dafür eine Liste von
    Apple, ich finde die website nicht.
    danke
    physio40
     
  2. mischi

    mischi New Member

  3. physio40

    physio40 physio40

    Danke für die Antwort. Die Liste kenne ich - ist für iSynd 2.4.
    aktuell unter Leo ist 3.0.2.
    Und leider sind viele Mobile darin noch nicht enthalten.
    lg
    karl
     

Diese Seite empfehlen